---
lang: en
title: 'API docs: model-api-builder.modelapibuilder.pattern'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/model-api-builder
permalink: /doc/en/lb4/apidocs.model-api-builder.modelapibuilder.pattern.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/model-api-builder](./model-api-builder.md) &gt; [ModelApiBuilder](./model-api-builder.modelapibuilder.md) &gt; [pattern](./model-api-builder.modelapibuilder.pattern.md)

## ModelApiBuilder.pattern property

**Signature:**

```typescript
readonly pattern: string;
```

